Installer only supports FS2, not FS1 #2

Closed
Goober5000 opened this Issue Apr 1, 2016 · 1 comment

Comments

Projects
None yet
1 participant
@Goober5000
Contributor

Goober5000 commented Apr 1, 2016

The FSO Installer currently only supports mods designed for FreeSpace Open (as one would expect from the name). Support for FS2 retail is not critical, since a FSO build can play any FS2 mod out of the box. However, there is currently no mod manager or installer utility for FS1 mods. It would be highly valuable to add support for installing mods for FS1.

@Goober5000

This comment has been minimized.

Show comment
Hide comment
@Goober5000

Goober5000 Apr 5, 2016

Contributor

Support for FS1 is outside the scope of the FSO Installer project. :)

Contributor

Goober5000 commented Apr 5, 2016

Support for FS1 is outside the scope of the FSO Installer project. :)

@Goober5000 Goober5000 closed this Apr 5, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment